*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    
    
}

body{
    color: rgb(32, 31, 31);
    font-family: sans-serif;
    margin-top: 90px;
    
}

.background{
    position: relative;
    background: linear-gradient(170deg, #e8e7e7 35%, white 100%);
   

}

.navbar{
    width: 100%;
    margin: auto;
    padding: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1000;
    top: 0;
    position: fixed;
    font-family: sans-serif;
    background-color: rgb(25, 144, 128);
    
}

/*.navbar.scrolled{
    background-color: #f8f3f3;
    box-shadow: rgba(134, 134, 134, 0.35) 0 5px 15px;
} /*

/* Inicio, Quienes somos, Recorridos Virutales, Contacto */
.nav_items{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.item{
    display: flex;
    justify-content: center;
}

.nav_items li{
    list-style: none;
    padding: 1em;
}
/* Nav items  tamaño font, color. */
.nav_items li a{
    text-decoration: none;
    transition: 0.3s;
    font-size: 16px;
    font-weight: 600;
    color: rgb(251, 247, 247);
    letter-spacing: 1px;
}
/* Hover effect */
.nav_items li::after{
    content: '';
    width: 0;
    height: 2px;
    background-color: #f9f0f0;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav_items li:hover::after{
    width: 100%;
}

.nav_menu{
    display: none;
}

.logo img{
    width: 65px;
    margin-right: 2rem;
    
}

.contenido {
    width: 100%;
    height: 90vh; /* Make it full height of the viewport */
    display: flex;
    justify-content: center;
    align-items: center;
}

.contenido iframe {
    width: 100%;
    height: 90vh; /* Make the iframe fill the viewport height */
    border: none; /* Removes iframe border */
}

/* Responsive Design */
@media (max-width: 768px) {
    .nav_items {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 60px;
        left: 0;
        width: 100%;
        background: #444;
        padding: 10px 0;
    }

    .nav_items.active {
        display: flex;
    }

    .nav_menu {
        display: block;
    }

    .nav_items .item {
        flex-direction: column;
        text-align: center;
    }
}

@media (max-width: 768px) {
    .iframe-container {
        padding-top: 100%; /* Adjust for mobile screens */
    }
}